oro.locale:
    menu:
        localization:
            label: Localization
        localizations:
            label: Localizations

    localization:
        entity_label:               'Localization'
        entity_plural_label:        'Localizations'
        entity_grid_all_view_label: 'All %entity_plural_label%'
        entity_description:         "Localization item stores locale-specific configuration: the language code of the locale's main language, a formatting code that is used for the locale, and a parent localization that is used by default whenever the translation for the main language is missing."
        id.label:                   'Id'
        name:
            label:                  'Name'
            description:            A human readable localization name that helps identify settings for a particular locale.
        title.label:                'Title'
        titles:
            label:                  'Titles'
            description:            The relationship between the localization item and its localizable label that is used to refer to the localization in the UI.
        language.label:             'Language'
        formatting_code:
            label:                  'Formatting'
            description:            Code of the formatting style that should apply in the localized instance.
        rtl_mode:
            label:                  'Enable RTL Mode'
            description:            This option enables "Right-To-Left" text direction if such direction is supported by your design theme.
        child_localizations:
            label:                  'Child localizations'
            description:            The relationships between the localization item and other localization items that treat the localization item as a parent localization.
        parent_localization:
            label:                  'Parent localization'
            description:            The relationships between the localization item and its parent localization.

        widgets:
            localization_information: Localization Information

        sections:
            general: General

        navigation:
            view: 'Localization "%name%"'

        feature:
            manage:
                label: Localization Management
                description: Enables creating and managing localizations that help adapt the website content and system elements to the user-specific location.

        form:
            placeholder:
                select_parent_localization: 'Please select parent localization...'
                select_localization: 'Please select localization...'
                select_language: 'Please select language...'
                select_formatting: 'Please select formatting...'
                choose: 'Choose a localization...'

    localizedfallbackvalue:
        entity_label:         'Localized fallback value'
        entity_plural_label:  'Localized fallback values'
        entity_grid_all_view_label: 'All %entity_plural_label%'
        entity_description:   Localizedfallbackvalue stores relationships between the text values (content like name, description, etc.) and their translation data.
        id.label:             'ID'
        fallback:
            label:            'Fallback'
            description:      The value for the fallback
        localization:
            label:            'Localization'
            description:      The value for the localization, selected language
        string:
            label: 'String value'
            description: The string value for the curent localization
        text:
            label: 'Text value'
            description: The text value for the curent localization, can contain html tags

    fallback:
        form:
            label: 'Inherit Localization'
            tooltip: 'Choose "Default" or a localization to inherit the contents. Choose "Custom" to override the automatically inherited value with a custom value.'

        type:
            parent_localization: 'Parent Localization'
            default: 'Default Value'
            custom: 'Custom'

        value:
            default: 'Default Value'

        use_fallback:
            label: 'Use'
        use_fallback_to_default_value:
            label: 'Use default value'

    controller:
        localization:
            saved.message: 'Localization has been saved'

    date_format:
        day: "MMM d"
        month: "MMMM Y"
        quarter: "QQQ Y"
        year: "'Year' Y"

    address_format:
        region_name_type:
            parish: "parish"
            state: "state"
            island: "island"
            county: "county"
            area: "area"
            prefecture: "prefecture"
            do_si: "do_si"
            department: "department"
            district: "district"
            province: "province"

    system_configuration:
        groups:
            localization.title: 'Localization'
            locale_settings.title: 'Location options'
            map_settings.title: 'Map options'
            localization_settings.title: 'Localization settings'
            email_template_editor_settings.title: 'Email Template Editor Settings'
        fields:
            locale.label: 'Locale'
            country.label: 'Primary Location'
            format_address_by_address_country.label: 'Format address per country'
            language.label: 'Default Language'
            languages.label: 'Supported languages'
            timezone.label: 'Timezone'
            currency.label: 'Currency'
            quarter_start.label: 'First Quarter Starts on'
            temperature_unit:
                label: 'Temperature Unit'
                choices:
                    fahrenheit: 'Fahrenheit'
                    celsius: 'Celsius'
            wind_speed_unit:
                label: 'Wind Speed Unit'
                choices:
                    miles_per_hour: 'Miles per hour'
                    kilometers_per_hour: 'Kilometers per hour'
                    meters_per_second: 'Meters per second'
            enabled_localizations.label: 'Enabled Localizations'
            default_localization.label: 'Default Localization'
            use_localization_names_in_email_template_editor:
                label: 'Use Localization Names in Email Template Editor'
                tooltip: 'If this option is enabled, the email template editor will use localization names instead of localization titles on the form tabs, which will allow users to easily distinguish localizations when there are more than one localization with the same title. It will become the default email editor behavior in future versions.'
    formatter:
        datetime:
            default: N/A
    form:
        tooltip:
            languages: "Select the languages that can be used to translate email templates."
            locale: "Locale selection affects the formatting of numbers, addresses, names, and dates."
            location: " Select the location whose address formatting should be used if the Format Address Per Country option is disabled, or there is no country-specific formatting."
            format_address_by_address_country: "Select the option to format addresses following addressing guidelines of the required country. If unselected, primary location formatting is applied."
            language: "Select the system language from the list of the installed translations (see System &rarr; Localization &rarr; Languages)."
            timezone: "Select the timezone to display all dates and times based on your location. "
            currency: "Select the default currency"
            quarter_start: "Set the date when the first quarter of the year starts."
            temperature_unit: "Select the temperature unit to apply to the weather on the map."
            wind_speed_unit: "Select the wind speed unit to apply for the weather on the map."

oro.scope.localization.label: Localization
